osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[devstack] Devstack fails with requirement pyparsing===2.4.1


On Wednesday, 24 July 2019 10:09:40 CEST Lajos Katona wrote:
> Hi,
> 
> The same happened with me this morning.
> The interesting thing is (at least for me) that by the github page of
> pyparsing they have 2.4.1 release, at least they added the tag to the code:
> https://github.com/pyparsing/pyparsing/tags
> 
> I checked some devstack runs in the gate, and it seems that the jobs (at
> that time at least) could fetch pyparsing===2.4.1:
> http://logs.openstack.org/53/671853/3/check/tempest-slow-py3/76fa978/control
> ler/logs/devstacklog.txt.gz#_2019-07-23_18_18_58_513
> 

Yes, until it was removed:
https://github.com/pyparsing/pyparsing/issues/105

-- 
Luigi